package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class SaleContractInfo extends AbstractSaleContractInfo implements Serializable 
{
    public SaleContractInfo()
    {
        super();
    }
    protected SaleContractInfo(String pkField)
    {
        super(pkField);
    }
}